智子のプログラミング奮闘記

アラフォーにてRubyを勉強中でございます。

heroku

sqlite3でアプリを作っちゃって、herokuにアップできなかった(⁎⁍̴̆Ɛ⁍̴̆⁎)

ニューアプリを作成する際 $ rails _5.1.1_ new sample とコマンドを打ち、「 -d postgresql」するのを忘れて sqlite3でアプリを作ってしまい、herokuにアップできなくなってしまいました(⁎⁍̴̆Ɛ⁍̴̆⁎)

Rubyのバージョンをあげたら、herokuにアップできなくなった(⁎⁍̴̆Ɛ⁍̴̆⁎)

また問題発生 herokuにアップできなくなってしまいました(⁎⁍̴̆Ɛ⁍̴̆⁎)